export { Home } from './home'
export { Favorites } from './favorites'
export { Access } from './access'
export { Movie } from './movie'
export { Person } from './person'
export { Profile } from './profile'